Browse Source

Update to support ffoo 0.4.0+

Alois Mahdal 9 years ago
parent
commit
98ae3a65f2
1 changed files with 2 additions and 2 deletions
  1. 2
    2
      dotfiles.config/Xlib/colorscheme/mkdemo

+ 2
- 2
dotfiles.config/Xlib/colorscheme/mkdemo View File

@@ -1,8 +1,8 @@
1 1
 #!/bin/bash
2 2
 
3
-. <(ffoom init)
3
+. $(ffoom path) || exit 3
4 4
 
5
-ffoo import core
5
+ffoo import pretty
6 6
 
7 7
 CSDEMO_FNAME=$1
8 8
 CSDEMO_BG="$(mktemp)"